@charset "utf-8";
/* CSS Document */
body{
	background-image:url(../images/bg.png);
	background-repeat:repeat-y;
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	margin-bottom: 20px;
}
#gutter{
	width:20px;
	background-color:#FFFFFF;
}
#index_page_content{
	width:620px;
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	vertical-align:top;
}
#logo{
	text-align:center;
	padding:0px;
	margin-bottom:0px;
	margin-top:4px;
}
#acc_logos{
	text-align:center;
	vertical-align:middle;
	padding:0px;
	margin-top:2px;
	margin-bottom:8px;

}
#acc_logos img{
	vertical-align:middle;
}
.pad_right{
	margin-right:6px;
}
#dd_acc{
	text-align:center;
	padding:0px;
	margin-top:4px;
	margin-bottom:16px;
}
#acc_profession, #acc_profession option, #acc_state, #acc_state option{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width:120px;
}
h1{
	text-align:center;
}
h2{
	text-align:center;
}
#collegue_box{
	margin-top:16px;
}
#start_arrow{
	padding-right:6px;
}
#middle_buttons{
	padding-top:6px;
}
#box_01{
	background-image:url(../images/box_100_per_bg.png);
	background-repeat:repeat-y;
	width:585px;
	text-align:left;
}
#box_01 p{
	padding-left:16px;
	padding-right:24px;
}
#box_01 img{
	margin-right:16px;
}
#how_it_works_box{
	margin-top:8px;
}
#box_02{
	background-image:url(../images/box_100_per_bg.png);
	background-repeat:repeat-y;
	width:585px;	
	text-align:left;
}
#box_02 p{
	padding-left:16px;
	padding-right:24px;
	
}
#how_it_works_hdr{
	margin-top:0px;
	padding-top:0px;
	margin-bottom:0px;
	padding-bottom:4px;
}
#box_02 ol{
	margin:0px;
	padding:0px;
	padding-left:32px;
}
#start_now_box{
	padding:0px;
	margin-top:18px;
}
#pricing_table{
	margin-top:8px;
}
#pricing_table td{
	text-align:center;
}
.pricing_table_hdr{
	font-weight:bold;
	text-align:center;
	vertical-align:bottom;
}
.top_border{
	border-top-style:solid;
	border-top-color:#000;
	border-top-width:thin;
}
#comment_area{
	background-color:#FFF;
	padding-top:8px;
	padding-bottom:12px;
}
#comment_area p{
	margin:0px;
	padding-top:4px;
	padding-bottom:0px;
}
#quote p {
	width:550px;
	text-align:center;
	font-size:14px;
}